Subject: Re: Shell scripts?
From: [email-masked] (Peter Dalgaard BSA)

27 Jan 1997 18:36:51 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
	<[email-masked]>
Original-To: Jan Linnell <[email-masked]>
Original-Cc: [email-masked], [email-masked]
In-Reply-To: Jan Linnell's message of Mon, 27 Jan 1997 14:29:36 +0100
X-Mailer: Gnus v5.2.40/Emacs 19.34
Original-Sender: [email-masked]

Jan Linnell <[email-masked]> writes:

> > On my computer it works both ways. Your error message suggests that you
> > do not have the current directory (.) in your path. Please verify this.
> > 
> 
> I do have . in my path, I have found a strange work-around though:
> 
> If I from the shell prompt exec another bash
> (e.g. put a exec /...../bash.exe in my .bash_profile file)
> then I can execute shell scripts "directly".

Argh. I had this problem and it disappeared, but what did I do?? Weird
stuff can and will happen if bash is not in your *DOS* path prior to
invoking it. Was that it? Your strange workaround does indicate to me
that the environment of the invoking bash might play a role.

-- 
   O__  ---- Peter Dalgaard             Blegdamsvej 3  
  c/ /'_ --- Dept. of Biostatistics     2200 Cph. N   
 (*) \(*) -- University of Copenhagen   Denmark      Ph: (+45) 35327918
~~~~~~~~~~ - ([email-masked])             FAX: (+45) 35327907
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".